h1{
	padding-top:10px;
}

#doujyutu_allbox{
	width:320px;
	height:auto;
	margin:0px auto 20px auto;
	padding:0px 0px 10px 0px;
	background:url(../img/gameflow_allbox_naka.jpg) repeat-y;
	-webkit-background-size:320px 55px;
	overflow:hidden;
	text-align:center;
	line-height:0;
}


#doujyutu_setumei{
	width:320px;
	height:193px;
	margin:0px auto;
}

.douga_setumei{
	font-size:11px;
	text-align:center;
	color:#000;
	line-height:15px;
	padding:0px 0px 0px 0px;
}

/*.movie{
	margin-bottom:10px;
}
*/

.movie2{
	margin-bottom:10px;
}

.movie_txt{
	line-height:15px;
	padding:5px 0;
}

/********************************/
/*瞳術チャンス突入*/
/********************************/

#doujyutu_1{
	width:320px;
	height:auto;
	margin:0px auto 10px auto;
	background:url(../img/doujyutu_side.jpg) repeat-y center;
	-webkit-background-size:280px 5px;
}

#doujyutu_1 ul{
	margin-bottom:15px;
}

#doujyutu_1 li{
	padding-top:10px;
}


/********************************/
/*瞳術チャンス突入*/
/********************************/

#sin_doujyutu{
	width:320px;
	height:auto;
	margin:0px auto;
	background:url(../img/doujyutu_side.jpg) repeat-y center;
	-webkit-background-size:280px 5px;
}

#sin_doujyutu ul{
	margin-bottom:10px;
}

#sin_doujyutu li{
	padding-top:5px;
}

.tittle_sindoujyutu2{
	width:247px;
	height:34px;
	margin:10px auto 0px auto;
}
/********************************/
/*スリック*/
/********************************/
.slider{
	width: 230px !important;
  margin: 10px auto 18px;
	height: auto !important;
}
.slider img{
	width: 100%;
}
.prev{
	z-index: 1;
  position: absolute;
  width: 14px;
  left: -16px;
  top: 80px;
}
.next{
	z-index: 1;
  position: absolute;
  width: 14px;
  right: -16px;
  top: 80px;
}
.slick-dotted.slick-slider{
	margin: 0 auto 10px;
}
.slick-dots{
	position: relative;
}
.slick-dots li{
	height: 16px;
  width: 16px;
  margin: 0 5px;
}
.slick-dots li button{
	height: 16px;
  width: 16px;
	color: #000;
	padding: 0;
}
.slick-dots li button:before{
	width: 16px;
  height: 16px;
}
